.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualCdromOption.AtapiBackingOption
===================================================
  The VirtualCdromOption.AtapiBackingOption data object type contains the options for the ATAPI CD-ROM device backing.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
